1772502562438
9541,0.0.0
14283,0.0.0
21363,0.0.0
23570,0.0.0
252,0.0.0
9242,0.0.0
6205,0.0.0
24052,0.0.0
16017,0.0.0
23930,0.0.0
1298,0.0.0
15022,0.0.0
1148,0.0.0
8196,0.0.0
22212,0.0.0
8578,0.0.0
21866,0.0.0
13802,0.0.0
22117,0.0.0
976,0.0.0
1869,0.0.0
5155,0.0.0
22763,0.0.0
21508,0.0.0
